<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:background="@color/background_light_grey_color">

    <RelativeLayout
        android:id="@+id/title_layout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/colorPrimaryDark">

        <include layout="@layout/title_bar_with_back_and_option" />
    </RelativeLayout>

    <com.android.views.tabstrip.PagerSlidingTabStrip
        android:id="@+id/indicator"
        android:layout_width="fill_parent"
        android:layout_height="40dp"
        android:layout_below="@id/title_layout"
        app:pstsIndicatorHeight="2dp"
        app:pstsIndicatorColor="@color/colorPrimary"/>

    <android.support.v4.view.ViewPager
        android:id="@+id/pager"
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        android:layout_below="@id/indicator" />


</RelativeLayout>